<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Authorization page</title>
    <link rel="stylesheet" href="assets/css/register-style.css">

</head>
<body>
<h1>Registration</h1>
<form action="/registration" method="post">
    <input type="text" placeholder="your name" name="name" required autofocus/>
    <input type="text" placeholder="your surname" name="surname" required/>
    <input type="text" placeholder="login" name="login" required/>
    <input type="password" placeholder="password (6 symbols min)" name="password" required/>
    <input type="password" placeholder="repeat password" name="password2" required/>
    <button type="submit">SUBMIT</button>
    <a href="/login">Go to login page</a>
    <a href="/shop">Go to catalog</a>
</form>

</body>
</html>